Subject: Re: Printer
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 26 Sep 2013 10:26:26 -0400

Hello Steve.
On top of what Ryan wrote, I had him send over several states to George to do FULLY.  We will also be working on the smaller quantity states in house so we will have both going.  Let me know if you have any preferences that you would like implemented.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Thursday, September 26, 2013 8:31 AM
To: Ryan Hafer ; Mike bishop ; Joey 
Subject: Printer

Hi Guys,

I need to know the status of the back ordered and how we are going about fulfilling these, printing and laminating them going forward for the next few weeks? I just off of the phone with Joey Fata and he said you guys were printing them in house. What I thought we were going to do was to have George print and laminate everything. I am ok with doing it in house, but I guess I just need an update of where we are at and if we are going to be able to continue doing it? If we need to come up with a different plan for the interim, let's discuss it. Let me know how many posters are finished and how many more do we have to go so we can come up with a clear plan of action to get out of the weeds.

Thanks,

Steve Fata
517-204-3449